import { Component, OnInit } from '@angular/core';
import { Router, ActivatedRoute } from '@angular/router';

@Component({
  selector: 'of-pages-profile',
  templateUrl: './profile-page.component.html',
})
export class ProfilePageComponent implements OnInit {


  constructor(private route: ActivatedRoute, private router: Router) {
  }

  ngOnInit() {
  }

}
